Subject: Re: linux-next: manual merge of the llvmlinux tree with the tree

From: Behan Webster <[email-masked]>
Date: Mon, 15 Sep 2014 07:24:28 -0700

On 09/14/14 23:38, Stephen Rothwell wrote:
> Hi all,
>
> Today's linux-next merge of the llvmlinux tree got a conflict in
> drivers/gpu/drm/msm/hdmi/hdmi.c between commit fc886107c556 ("drm/msm:
> Change nested function to static function") from the watchdog tree and
> commit 8f2c494adad0 ("msm, hdmi: LLVMLinux: Remove nested function from
> HDMI driver") from the llvmlinux tree.
>
> I fixed it up (these patches are doing the same thing, so I used the
> version in the watchdog tree) and can carry the fix as necessary (no
> action is required).
>
> P.S. Behan, I noticed that the llvmlinux patch has no Signed-off-by
> from you even though you committed it ...
Drat. That patch wasn't supposed to be in there. Sorry about that.

Yeah. That one was accepted upstream already. I was carrying it in my 
repos so we could still build until it made it to mainline. I should not 
have put that in linux-next. I actually just had to pull it out of my 
own builds due to the same merge issue.

Hmm. Seems I put a couple of patches into the for-next branch late last 
night which shouldn't have been. Fixed.

Apologies,

Behan

-- 
Behan Webster
[email-masked]